<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detalle del Producto - Capuccino</title>

    <style>
        body{
            background-color: rgb(151, 145, 137);
        }

        img{
            display: block; /* Images are inline by default */
            margin-left: auto;
            margin-right: auto;
        }
    </style>
</head>

<body>
    <header>
        <h1 style="text-align: center;">Cafetería (¡Mi primera chamba!)</h1>
    </header>
    
    <main >
        <div style="width:50%; margin: auto;">
            <h2>Capuccino</h2>
            <hr>
            <p><a href="MenuIndex.html">Inicio</a> /Bebidas</p>
            <hr>
            <img src="https://babycocina.com/wp-content/uploads/2020/06/cafe-capuchino.jpg"
             alt="cappucino"
             width="350" 
             height="250"
            >
            <h3>Descripción</h3>
            <p>Un capuchino clásico reinventado con un toque artesanal, servido en una taza de porcelana blanca con un diseño minimalista.
                La base es un espresso de cuerpo robusto y acidez equilibrada, procedente de granos de origen único tostados a la perfección.
                La leche, vaporizada hasta obtener una textura sedosa, se vierte creando una armonía entre la densidad del café y la ligereza de la espuma.
                La superficie es adornada con una lluvia de cacao orgánico oscuro, creando un patrón de estrella fugaz que no solo es un deleite visual 
                sino también un realce al sabor</p>
    
            <h3>Sabores</h3>
            <ul>
                <li><p>Espresso Intenso: Un gusto fuerte y puro de café con notas de chocolate amargo y un retrogusto persistente</p></li>
                <li><p>Vainilla Francesa: Un toque dulce y aromático de vainilla que suaviza la intensidad del espresso</p></li>
                <li><p>Caramelo Salado: La riqueza del caramelo con un contraste de sal marina realza la profundidad del café</p></li>
                <li><p>Canela Otoñal: Un polvo de canela de Ceilán que trae calidez y especias suaves al perfil del sabor</p></li>
            </ul>
            
            <h3>Tamaños</h3>
            <ul>
                <li><p>Pequeño (130 ml): Para aquellos que disfrutan de un sabor concentrado y potente</p></li>
                <li><p>Mediano (260 ml): El equilibrio perfecto entre café y espuma, ideal para el paladar promedio</p></li>
                <li><p>Grande (500 ml): Una experiencia más ligera, con más leche para suavizar el intenso sabor del café</p></li>
            </ul>
            
            <h3>Precio</h3>
            <ul>
                <li><p>Pequeño: $25.00</p></li>
                <li><p>Mediano: $35.00</p></li>
                <li><p>Grande: $50.00</p></li>
            </ul> 
        </div>
    </main>
</body>
</html>
